Download it now!
Bug 98012 - Replace the Gentium Basic font by the Gentium Plus font
Summary: Replace the Gentium Basic font by the Gentium Plus font
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Fonts-Bundled
  Show dependency treegraph
 
Reported: 2016-02-19 17:07 UTC by fallino
Modified: 2017-11-01 13:27 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description fallino 2016-02-19 17:07:58 UTC
Pros:
- Gentium Plus supports Greek characters as well as Cyrillic compared to Gentium Basic : http://software.sil.org/gentium/support/character-set-support/#GB

Cons:
- heavier font
Comment 1 fallino 2016-02-19 17:08:26 UTC Comment hidden (obsolete)
Comment 2 Yousuf Philips (jay) (retired) 2016-02-26 19:16:50 UTC
I would be in favour of this as it covers more of the unicode range, but wonder how much large the font file is.
Comment 3 RGB 2016-02-26 23:46:56 UTC
Another Con: Gentium Plus do not offer Bold, just normal and italic! If you try to apply bold (or worst: bold-italic) to a text set on Gentium Plus, Writer will *simulate* the font style, giving not-so-good results.
Comment 4 Robinson Tryon (qubit) 2016-08-25 05:38:56 UTC Comment hidden (obsolete)
Comment 5 Heiko Tietze 2017-11-01 13:27:03 UTC
For the unicode coverage we plan to go with Noto. The major drawback of Gentium Plus is the missing boldness which makes it a wontfix.